import Vue from 'vue'
import App from './App.vue'

import '@/element-ui'
import 'element-ui/lib/theme-chalk/index.css'
import router from '@/router';
import '@/assets/less/index.less'

// import echarts from './echarts';
import * as echarts from 'echarts';
Vue.use(echarts)

Vue.config.productionTip = false

new Vue({
  router,
  render: h => h(App),
}).$mount('#app')
